@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

/* This file is for your main application CSS */

.bg-logo {
    background-color: #000f36;
}

#header {
    z-index: 1;
    background: #007D58;
}

#header img.avatar {
    padding: 0.25rem 0.5rem 0.25rem 0;
}

.max-w-8xl {
    max-width: 88rem;
}

.navlink-a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.navlink-a:hover i {
    font-size: 1.875rem;
    line-height: 1.75rem;
    transition: ease-linear;
    transition-duration: 300ms;
}

.btn-primary {
    background-color: #007D58;
}

.btn-primary:hover {
    background-color: #00B38A;
}

@keyframes stars-fall {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -100rem 100rem;
    }
}

@keyframes bear-fly {
    0% {
        top: 0;
    }
    33% {
        top: -3rem;
    }
    100% {
        top: 0;
    }
}

@media (min-width: 768px) {
    .bg-animation {
        animation-duration: 30s;
        background-position: 0 0;
    }

    .bear-animation {
        animation-duration: 5s;
        background-position: 0 0;
    }
}

.bg-animation {
    background-image: url(/images/white-stars-background-2.png);
    animation-name: stars-fall;
    animation-duration: 0;
    animation-iteration-count: infinite;
    background-position: -0.5rem -2rem;
    height: calc(100vh - 5rem);
}

.bg-info {
    background-color: #323965;
}

.bear-animation {
    position: relative;
    animation-name: bear-fly;
    animation-duration: 0;
    animation-iteration-count: infinite;
}